.game-cover {
	width: 200px;
	height: 300px;
	margin: 16px;
	border-radius: 5px;
	overflow: hidden;
	box-sizing: border-box;
	border: 1px solid #00000026;
	transition: ease-out 0.4s;
}

.game-cover a
{
	width: 100%;
	height: 100%;
	display: inline-block;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: ease-in-out 0.5s;
}

.game-cover:hover 
{
	-webkit-transform: scale(1.05);
}